body {
    padding: 12pt;
    font-family: sans-serif;
    font-size: 12pt;
    color: #424d48;
}

main {
    max-width: 600pt;
}

h1 {
    font-weight: bold;
    font-size: 16pt;
    color: #424d48;
    margin-top: 40pt;
    background-color: #eff9f8;
    padding: 3pt;
}

h2 {
    font-size: 14pt;
    margin-top: 28pt;
    margin-bottom: 14pt;
}

p {
    margin: 6pt 4pt;
}

img {
    border-style: solid;
    border-width: 2pt;
    border-color: #424d48;
    padding: 4pt;
}

a {
    color: #66628e;
}

a:hover {
    color: #1fa89d;
}